# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default

# Include any dependencies generated for this target.
include cfwk/racon/CMakeFiles/Swi_DSet.dir/depend.make

# Include the progress variables for this target.
include cfwk/racon/CMakeFiles/Swi_DSet.dir/progress.make

# Include the compile flags for this target's objects.
include cfwk/racon/CMakeFiles/Swi_DSet.dir/flags.make

cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.o: cfwk/racon/CMakeFiles/Swi_DSet.dir/flags.make
cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/cfwk/racon/swi_dset.c
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/CMakeFiles $(CMAKE_PROGRESS_1)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building C object cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.o"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/cfwk/racon && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -o CMakeFiles/Swi_DSet.dir/swi_dset.c.o   -c /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/cfwk/racon/swi_dset.c

cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/Swi_DSet.dir/swi_dset.c.i"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/cfwk/racon && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -E /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/cfwk/racon/swi_dset.c > CMakeFiles/Swi_DSet.dir/swi_dset.c.i

cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/Swi_DSet.dir/swi_dset.c.s"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/cfwk/racon && /usr/bin/cc  $(C_DEFINES) $(C_FLAGS) -S /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/cfwk/racon/swi_dset.c -o CMakeFiles/Swi_DSet.dir/swi_dset.c.s

cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.o.requires:
.PHONY : cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.o.requires

cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.o.provides: cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.o.requires
	$(MAKE) -f cfwk/racon/CMakeFiles/Swi_DSet.dir/build.make cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.o.provides.build
.PHONY : cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.o.provides

cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.o.provides.build: cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.o

# Object files for target Swi_DSet
Swi_DSet_OBJECTS = \
"CMakeFiles/Swi_DSet.dir/swi_dset.c.o"

# External object files for target Swi_DSet
Swi_DSet_EXTERNAL_OBJECTS =

runtime/lib/libSwi_DSet.so: cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.o
runtime/lib/libSwi_DSet.so: cfwk/racon/CMakeFiles/Swi_DSet.dir/build.make
runtime/lib/libSwi_DSet.so: static-libs/libpointerlist.a
runtime/lib/libSwi_DSet.so: cfwk/racon/CMakeFiles/Swi_DSet.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --red --bold "Linking C shared library ../../runtime/lib/libSwi_DSet.so"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/cfwk/racon && $(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/Swi_DSet.dir/link.txt --verbose=$(VERBOSE)
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/cfwk/racon && /usr/bin/cmake -E copy /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/cfwk/racon/swi_dset.h /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/runtime/itf/swi_dset.h

# Rule to build all files generated by this target.
cfwk/racon/CMakeFiles/Swi_DSet.dir/build: runtime/lib/libSwi_DSet.so
.PHONY : cfwk/racon/CMakeFiles/Swi_DSet.dir/build

cfwk/racon/CMakeFiles/Swi_DSet.dir/requires: cfwk/racon/CMakeFiles/Swi_DSet.dir/swi_dset.c.o.requires
.PHONY : cfwk/racon/CMakeFiles/Swi_DSet.dir/requires

cfwk/racon/CMakeFiles/Swi_DSet.dir/clean:
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/cfwk/racon && $(CMAKE_COMMAND) -P CMakeFiles/Swi_DSet.dir/cmake_clean.cmake
.PHONY : cfwk/racon/CMakeFiles/Swi_DSet.dir/clean

cfwk/racon/CMakeFiles/Swi_DSet.dir/depend:
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/cfwk/racon /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/cfwk/racon /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/cfwk/racon/CMakeFiles/Swi_DSet.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : cfwk/racon/CMakeFiles/Swi_DSet.dir/depend

